JA

EN

FAQ / Troubleshooting

Keyword

VOCALOID4 Editor

VOCALOID4 Editor

Q. I have both "Megurine Luka V4X" and "VOCALOID4 Editor" installed on my computer. When I try to start VOCALOID4 Editor, I get an error message saying: "Cannot launch VOCALOID4 Editor. Possible reasons are as follows: 1. No Voice Bank has been installed. ...", and the software cannot be started.

Update your VOCALOID4 Editor to the latest version.

Download the updater

(* "Megurine Luka" is a registered trademark of Crypton Future Media, Inc.)

If you are unable to find a solution in the FAQ / Troubleshooting section, please use the Inquiry Form to submit an inquiry.

To Inquiry Form